GCLOUD_SOURCE_REPOS_DESCRIBE(1)

NAME

gcloud source repos describe - describe a cloud source repository

SYNOPSIS

gcloud source repos describe REPOSITORY_NAME [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
This command describes a repository from the currently active Google Cloud Platform project. The description includes the full repository name (projects/<projectid>/repos/<reponame>), the size (if non-zero), and the url.

POSITIONAL ARGUMENTS

    REPOSITORY_NAME
        Name of the repository.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To describe a repository named example-repo in the current project issue the following command:
    $ gcloud source repos describe REPOSITORY_NAME